<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_agree"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_75px"
        android:layout_marginEnd="@dimen/convert_75px"
        android:layout_marginBottom="@dimen/convert_95px"
        android:background="@drawable/shape_60pxe5e5e5_corners"
        android:gravity="center"
        android:textColor="@color/color_fff"
        android:textSize="@dimen/convert_54px" />

    <LinearLayout
        android:id="@+id/agree_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/tv_agree"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/convert_77px"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_selected"
            android:layout_width="@dimen/convert_45px"
            android:layout_height="@dimen/convert_45px"
            android:background="@drawable/ic_unselected" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/convert_24px"
            android:text="@string/i_have_read_the_privacy_policy"
            android:textColor="@color/color_E60012" />
    </LinearLayout>


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/agree_layout"
        android:id="@+id/card_layout"
        android:layout_below="@id/top_bar"
        android:layout_marginStart="@dimen/convert_45px"
        android:layout_marginTop="@dimen/convert_20px"
        android:layout_marginEnd="@dimen/convert_45px"
        android:layout_marginBottom="@dimen/convert_60px"
        app:cardCornerRadius="@dimen/convert_30px">

   <WebView
       android:id="@+id/card_webview"
       android:layout_width="match_parent"
       android:layout_height="match_parent"
       android:layout_margin="@dimen/convert_10px"/>
    </androidx.cardview.widget.CardView>

    <WebView
        android:visibility="gone"
        android:id="@+id/scroll_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/convert_71px"
        android:layout_marginTop="@dimen/convert_20px"
        android:layout_marginEnd="@dimen/convert_71px"
        android:layout_marginBottom="@dimen/convert_60px"
        android:layout_below="@id/top_bar"
        android:layout_above="@id/agree_layout"
        />

</RelativeLayout>